package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 机构状态
 * @Author zh
 * @Date 2024-03-19
 */
@Getter
public enum AgencyStatusEnum {

    /**
     * 启用
     */
    ON("ON"),

    /**
     * 禁用
     */
    OFF("OFF"),
    ;

    final private String info;

    AgencyStatusEnum(String info) {
        this.info = info;
    }
}